<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>User Login</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content [fullscreen]="true" class="ion-padding ion-text-left">
  <div class="fullheight xc">
    <ion-list>
      <h2>Please enter:</h2>
      <ion-item>
        <ion-input placeholder="Username" [(ngModel)]="username"></ion-input>
      </ion-item>
      <ion-item>
        <ion-input placeholder="Password" [(ngModel)]="password" type="password"></ion-input>
      </ion-item>
      <ion-button expand="full" (click)="login()">Login</ion-button>
      <ion-button expand="full" color="danger" (click)="forgotPwPage()">Forgot Password</ion-button>
  </ion-list>
  </div>
</ion-content>